@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ホーム

------------------------------------------------------------ */
ul#navi_global li.n01 a{background:url(../img/navi_global01.png) no-repeat 0 -52px;}

/* heading
---------------------------------------------- */
h3#h3_home01{
	background:url(../img/home/h3_home01.jpg) no-repeat 0 0;
	width:700px;
	height:40px;
	margin-bottom:20px;
	position:relative;
}

h3#h3_home01 img {
    position:absolute;
    right:6px;
    top:6px;
}

/* home
---------------------------------------------- */
div#bg_promotion01{
	background:url(../img/bg_promotion01.jpg) repeat-x 0 26px;
	height: 386px;
	position: relative;
}

div#bg_promotion02{
	background:url(../img/home/bg_promotion02.jpg) no-repeat center 26px;
	height:386px;
}

ul#slider{
	width: 1186px;
	margin:0 auto;
	height: 304px;
}


* html ul#slider{margin-right:38px;}/*ie6*/


div#slider_navi{
	float:right;
	height:6px;
	margin-bottom:20px;
}

div#slider_navi a{
	float:left;
	background:url(../img/home/ico_slider_navi01.gif) no-repeat 0 0;
	width:6px;
	height:6px;
	margin-left:8px;
}

div#slider_navi a span{display:none;}

div#slider_navi a.activeSlide,
div#slider_navi a:hover{
	background:url(../img/home/ico_slider_navi01_on.gif) no-repeat 0 0;
}


/* News
---------------------------------------------- */
.dl_news{
	height: 380px;
	overflow-y: scroll;
}


